﻿@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #ccc;
    /* WebKit browsers */
}

:-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 19+ */
}

:-ms-input-placeholder {
    color: #ccc;
    /* Internet Explorer 10+ */
}

/**滚动条**/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 4px;
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-track-piece {
    background-color: #fff;
    /*滚动条的背景颜色*/
    -webkit-border-radius: 0;
    /*滚动条的圆角宽度*/
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #999;
    -webkit-border-radius: 4px;
    outline: 1px solid #fff;
    outline-offset: -1px;
    border: 1px solid #fff;
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #095ab5;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 1400px;
    margin: 0 auto;
}

/**页面全局宽度**/
/*headtop*/
#headtop {
    background: #666;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
}

/*head开始*/
.header {
    background: #fff url('images/head_bg.png') no-repeat center;
    border-bottom: none;
    height: 120px;
    line-height: inherit;
}

.header .inner {
    height: 132px;
    position: relative;
}

.header .sitelogo {
    float: left;
    margin-top: 15px;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo img {
    margin: 0px 10px 0 0;
}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    font-family:'siyuan';
    color: #2B4F9D;
}

/**站点名称**/

.header .head-left {
    float: left;
    display: inline-block;
}

.header .head-main {
    float: left;
    margin-top: 10px;
}

.header .head-right {
    float: right;
    margin-top: 30px;
    margin-right: 20px;
    width: 200px;
}

/*rale样式*/
.site-rale {}

.site-rale ul {}

.site-rale ul li.links {
    float: left;
}

.site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 12px;
    padding-left: 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/link_icon.png) no-repeat;
}

.site-rale ul li.links a:hover {
    color: #fff;
}

.site-rale ul li.links.i1 a {
    background-position: 0px 0px;
}

.site-rale ul li.links.i2 a {
    background-position: -60px 0px;
}

.site-rale ul li.links.i3 a {
    background-position: -117px 0px;
}

.site-rale ul li.links.i4 a {
    background-position: -177px 0px;
}

/*lang样式*/
.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 35px;
    margin: 0px 5px;
    font-size: 13px;
    color: #fff;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
    background: #2B4F9D;
    height: 60px;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {
    margin: 0 auto;
    height: 60px;
}

.wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
    height: 60px;
    line-height: 60px;
}

.wp-menu .menu-item.i1 {
    background: none;
}

.wp-menu .menu-item a>.menu-switch-arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 24px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    font-weight:bold;
}

.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover {
    background-color: #5A83DE;
    text-decoration: none;
    color: #eee;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 60px;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 50px;
    line-height: 50px;
    padding: 0 17px;
    font-size: 14px;
    background: none;
}

.sub-menu .sub-item.hover>a,
.sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #5A83DE;
    display: block;
}

.sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
/*     max-width: 1345px; */
    height:600px;
    text-align: center;
    position: relative;
}

#banner .inner .focus{
    width:100% !important;
    height:100% !important;
}
#banner .inner .focus-container{
    width:100% !important;
    height:600px !important;
}
/**主体模块样式**/
#m-container {}

#m-container .inner {}

/**首页三列布局**/
.main1 {}

.main1 .inner {
    padding: 10px 0px 0px;
}
.main2{
    background-color:#F1F0F5;
}
.main2{
    padding-bottom:77px;
}
.main2 .inner{
    padding-top:74px;
}
.main2 .ml{
    width:892px;
}
.main2 .mr{
    width:440px;
}
.main2 .ml .news_list .news{
    box-sizing:border-box;
    width:436px;
    background-color:#fff;
    padding: 23px 25px 13px 27px;
    float:left;
}
.main2 .ml .news_list:nth-child(2) .news{
    padding:10px 25px 8px 27px;
}
.main2 .ml .news_list .news:nth-child(odd){
    margin-right:19px;
}
.main2 .ml .news_list:nth-child(1) .news{
    margin-bottom:19px;
}
.main2 .ml .news_list .news .news_title{
    margin-top:10px;
    height: 27px;
    line-height: 27px;
}
.main2 .ml .news_list .news .news_imgs img{
    width:381px;
    height: 252px;
}
.main2 .ml .news_list .news .news_title a,.main2 .mr .news_list .news .news_title a{
    font-size:16px;
    color:#333333;
    font-weight:bold;
}
.main2 .ml .news_list .news .news_meta{
    color:#9D1416;
    font-size:16px;
    font-weight:bold;
    height: 31px;
}
.main2 .ml .news_list .news .news_intro{
    color:#666666;
    font-size:14px;
    height: 68px;
}
.main2 .mr .mrt .news_list{
    padding: 23px;
    padding-bottom: 5px;
    background-color:#fff;
}
.main2 .mr .mrt .news_list .news{
    display:flex;
    padding:0;
    border-bottom:1px solid #D5D5D5;
    margin-bottom: 18px;
}
.main2 .mr .mrt .news_list .news:nth-last-child(1){
    border:none;
    margin-bottom:0px;
}
.main2 .mr .mrt .news_list .news .news_meta{
    width:66px;
    height:77px;
    text-align:center;
}
.main2 .mr .mrt .news_list .news .news_meta .news_days{
    color:#2B4F9D;
    font-size:40px;
    font-weight:bold;
    width: 66px;
}
.main2 .mr .mrt .news_list .news .news_meta .news_month{
    color:#2B4F9D;
    font-size:16px;
    font-weight:400;
}
.main2 .mr .mrt .news_list .news .news_title{
    height:51px;
    border-left:1px solid #D5D5D5;
    line-height:28px;
    padding-left:20px;
    margin-left:16px;
}
.main2 .mr .mrb{
    margin-top: 64px;
}

.main2 .mr .mrb .outBox{
    width:438px;
    height:135px;
    background-color:#2B4F9D;
}
.main2 .mr .mrb .outBox .post{
    display:flex;
    background:url(images/main2_mrbg.png) no-repeat;
    width:410px;
    height:136px;
    margin:0 auto;
    transform:translateY(-15px);
    align-items:center;
    justify-content:space-around;
}
.main2 .mr .mrb .con{
    width:200px;
    margin:0;
    
}
.main2 .mr .mrb .con .news_list .news_title{
    margin-top:20px;
}
.main2 .mr .mrb .con .news_list a{
    font-size:24px;
    color:#2B4F9D;
    font-weight:bold;
    font-family:'宋体';
}
.main2 .mr .mrb .con .news_list .news_imgs{
    margin-top:25px;
}
.main2 .mr .mrb .con .news_list img{
    float:right;
    width:34px;
}
.main2 .mr .mrb .tt{
    width:65px;
/*     width:410px;
    height:136px;
    margin:0 auto;
    transform:translateY(-15px);
    background:url(images/main2_mrbg.png) no-repeat;
    display:flex;
    padding-top:38px; */
}
.main2 .mr .mrb .tt .icon01{
    margin-left: 19px;
}
.main2 .mr .mrb .tt .icon_con{
    display:flex;
    flex-flow:column;
    align-items:flex-end;
    margin-left:50px;
}
.main2 .mr .mrb .tt .icon_con .tit .title{
    color:#2B4F9D;
    font-size:24px;
    font-weight:bold;
    font-family:'宋体';
}
.main3 .ml{
    width:calc(50% + 230px);
    height:506px;
    background:url(images/main3_mlbg.png);
}
.main3 .ml .post{
    box-sizing:border-box;
    width:930px;
    float:right;
}
.main3 .mr{
    width:calc(50% - 240px);
    height:506px;
    background:url(images/main3_mrbg.png);
}
.main3 .mr .post{
    width:460px;
    float:left;
}
.main2 .ml,.main3 .ml,.main3 .mr{
    float:left;
}
.main2 .mr{
    float:right;
}
.main3 .mod .post{
    padding:53px 48px 0 0;
}
.main3 .mod .post .tt .tit .title{
    color:#fff;
}
.main3 .mod .post .tt .tit .second_title{
    color:#fff;
}
.main3 .mod .post .tt .more_btn .more_text{
    color:#fff;
}
.main3 .ml .post .con .news_list{
    margin-top:33px;
}
.main3 .ml .post .con .news_list .news{
    width:276px;
    height:238px;
    box-sizing:border-box;
    float:left;
    border:1px solid rgba(255,255,255,0.5);
    padding:25px 27px 27px 20px;
}
.main3 .ml .post .con .news_list .news:nth-child(n+2){
    margin-left: 27px;
}
.main3 .ml .post .con .news_list .news .news_title a{
    color:#fff;
    font-size:16px;
    font-weight:bold;
}
.main3 .ml .post .con .news_list .news .news_intro{
    line-height: 25px;
    margin-top: 10px;
}
.main3 .ml .post .con .news_list .news .news_intro a{
    color:#fff;
    opacity:0.6;
    font-size:14px;
    font-weight:400;
}
.main3 .mod .mr .post{
    padding-left:29px;
}
.main3 .mod .mr .post .tt .more_btn{
    margin-right:20px;
}
.main3 .mr .news_list{
    margin-top:33px;
}
.main3 .mr .news_list .news{
    display:flex;
    align-items:center;
    color:#fff;
    width:435px;
    height:112px;
    box-sizing:border-box;
    border:1px dashed rgba(255,255,255,0.5);
    font-size:16px;
}
.main3 .mr .news_list .n2{
    margin-top:15px;
}
.main3 .mr .news_list .news a{
    color:#fff;
}
.main3 .mr .news_list .news .news_meta{
    width: 81px;
    height:47px;
    box-sizing:border-box;
    padding-left:20px;
    border-right:1px solid rgba(255,255,255,0.4);
    line-height:16px;
}
.main3 .mr .news_list .news .news_title{
    width:320px;
    margin-left:13px;
    line-height:30px;
    font-weight:bold;
}
.main4 .inner {
    padding: 15px 0 0;
}

.main4{
    background:url(images/main4_bg.png);
}
.main4 .inner{
    padding-top:81px;
    padding-bottom: 55px;
}
.main4 .mod .post{
    display:flex;
    justify-content:space-between;
}
.main4 .mod .post .tt{
    width:220px;
}
.main4 .mod .post .con{
    width:1180px;
    margin:0;
}
.main4 .mod .post .con .news_list .news img{
    width:381px !important;
    height:252px !important;
}
.main4 .mod .post .con .news_list .news .news_title a{
    font-weight:bold;
    font-size:16px;
    border-left:1px solid #000;
    padding-left:10px;
}
/**标题栏新闻窗口**/
.post {
    margin-bottom: 10px;
}
.main2 .post .news_title a:hover,.main4 .post .news_title a:hover{
    color:#2B4F9D !important;
}
.post .tt {
    display: inline-block;
    width: 100%;
    border-bottom: 0px solid #e6e6e6;
}

/**标题栏**/
.post .tt .tit {
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: normal;
}

/**标题字体**/
.post .tt .tit .title {
    display: block;
    line-height: 42px;
    color: #333333;
    font-family: "Microsoft yahei";
}

.post .tt .tit .name {
    display: none;
    line-height: 16px;
    color: #333;
}

/*栏目别名*/
.post .con {
    padding: 6px 0;
    margin: 0 auto;
}

.post .con .wp_article_list .list_item {
    border-bottom: 1px dashed #ccc;
}

/**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {
    background: url(images/li.gif) no-repeat center;
}

.post .more_btn {
    display: inline-block;
    *
    display: inline;
    *
;
    margin-top: 20px !important;
    height: 20px;
    margin-top: 11px;
    line-height: 20px;
    float: right;
}

.post .more_btn .more_text,
.post .more_btn a {
    font-size: 16px;
    cursor: pointer;
}
.post .more_btn a {
    color: #9D2B2B;
}

.post .more_btn a:hover {
    color: #666;
}

/*标准标题*/
.post1 {}

.post1 .tt {
/*     border-bottom: 2px solid #146cc1; */
}

.post1 .tt .tit {}

.post1 .tt .tit .title {
    display: inline-block;
    margin-right: 20px;
    font-size: 32px;
    font-weight: bold;
    color: #333333;
    cursor: pointer;
}
.post1 .tt .tit .title .second_title{
    color:#333333;
    font-size:16px;
    font-weight:400;
    line-height: 32px;
}
.post1 .tt .tit .title.selected {
    color: #0f429b;
}

.post1 .more_btn a {
    color: #1826a5;
}

/*带图标标题*/
.post2 {}

.post2 .tt {}

.post2 .tt .tit {
    padding-left: 24px;
    background: url('images/new1_icon.png') no-repeat left center;
}

.post2 .tt .tit .title {
    font-size: 16px;
    font-weight: bold;
    color: #18267d;
    cursor: pointer;
}

.post2 .con {}

/*居中标题*/
.post3 {}

.post3 .tt {
    width: 100%;
    text-align: center;
}

.post3 .tt .tit {
    float: none;
}

.post3 .tt .tit .title {
    font-weight: bold;
    color: #1B2EA3;
}

.post3 .more_btn {
    margin-left: 10px;
    line-height: 20px;
    float: none;
}

/*标题切换hover*/
.post4 {}

.post4 .tt {
    border-bottom: 1px solid #57b8ef;
}

.post4 .tt .tit {
    border-bottom: 0px;
}

.post4 .tt .tit .title {
    display: inline-block;
    margin-right: 20px;
    color: #333;
    border-bottom: 3px solid #0074B3;
    cursor: pointer;
}

.post4 .tt .tit .title.selected {
    border-bottom: 3px solid #fff;
    color: #000;
}

.post1 .more_btn a {
    color: #9D2B2B;
}
.post1 .more_btn .more_text img{
    margin:8px 12px;
}
/*左标题右内容*/
.post5 {
    background: #1826a5;
}

.post5 .tt {
    float: left;
    width: 120px;
    margin-right: -120px;
    position: relative;
}

.post5 .tt .tit {
    float: none;
    margin-top: 26px;
    width: 100%;
    font-size: 18px;
}

.post5 .tt .tit .title {
    text-align: center;
    color: #fff;
}

.post5 .more_btn {
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -54px;
    z-index: 100;
    height: auto;
    text-align: center;
    margin-top: 0px;
}

.post5 .more_btn a {
    line-height: 45px;
    color: #fff;
}

.post5 .con {
    padding: 0;
    position: relative;
}

.post5 .con .conbox {
    margin-left: 120px;
    padding-left: 15px;
    background: #fff;
}

/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}

/*日历新闻样式1*/
.rili {}

.rili .con {
    padding: 5px 0px;
}

.rili .news_list {}

.rili .news_list li.news {
    margin-top: 0px;
}

.rili .news_list li.news.n1 {}

.rili .news_list li.news .news_date {
    float: left;
    width: 60px;
    height: 28px;
    line-height: 28px;
    margin-top: 3px;
    margin-right: -70px;
    font-family: "Microsoft YaHei";
    border-radius: 4px;
    background: #146cc1;
    text-align: center;
    vertical-align: middle;
}

.rili .news_list li.news .news_date .news_year {
    display: inline-block;
    padding: 0 4px;
    font-size: 18px;
    color: #fff;
}

.rili .news_list li.news .news_date .news_days {
    display: inline-block;
    height: 26px;
    padding: 0 6px;
    font-size: 14px;
    color: #18267d;
    border-radius: 0px 4px 4px 0px;
    background: #fff;
    vertical-align: top;
    border: 1px solid #146cc1;
}

.rili .news_list li.news .news_wz {
    width: 100%;
}

.rili .news_list li.news .news_wz .news_con {
    margin-left: 70px;
}

.rili .news_list li.news .news_title {
    line-height: 34px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;
}

.rili .news_list li.news .news_text {
    line-height: 20px;
    margin-top: 0px;
    font-size: 12px;
    color: #666;
}

/*日历新闻样式2*/
.rili2 {}

.rili2 .con {
    padding: 5px 0px;
}

.rili2 .news_list {}

.rili2 .news_list li.news {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.rili2 .news_list li.news.n1 {
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
}

.rili2 .news_list li.news .news_date {
    float: left;
    width: 60px;
    margin-right: -70px;
    background: #00707a;
    text-align: center;
}

.rili2 .news_list li.news .news_date .news_year {
    line-height: 30px;
    font-size: 22px;
    color: #fff;
    background-color: #949494;
    transition: all 0.4s ease-in-out;
}

.rili2 .news_list li.news .news_date .news_days {
    line-height: 30px;
    font-size: 12px;
    color: #6b6b6b;
    background-color: #e3e4e6;
}

.rili2 .news_list li.news .news_wz {
    width: 100%;
}

.rili2 .news_list li.news .news_wz .news_con {
    margin-left: 70px;
    padding: 4px 0px;
}

.rili2 .news_list li.news .news_title {
    line-height: 23px;
    margin-top: 4px;
    font-size: 15px;
    color: #000;
}

.rili2 .news_list li.news:hover .news_date .news_year {
    background-color: #0945a8;
    transition: all 0.4s ease-in-out;
}

.rili2 .news_list li.news:hover .news_date .news_days {
    background-color: #e3e4e6;
}

/*标题文*/
.news_text {}

.news_text .news_list {}

.news_text .news_list li.news {
    margin-bottom: 10px;
}

.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 13px;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}

/*图列表*/
.news_tu {}

.news_tu .con {
    padding: 12px 0px;
}

.news_tu .news_list {
    margin: 0px -10px;
}

.news_tu .news_list li.news {
    float: left;
    width: 25%;
}

.news_tu .news_list li.news .news_box {
    margin: 0px 10px;
    transition: all 0.4s ease-in-out;
}

.news_tu .news_list li.news .news_box:hover {
    opacity: .85;
    filter: Alpha(opacity=85);
}

.news_tu .news_list li.news .news_imgs {
    height: 180px;
    background-color: #F1F1F1;
    overflow: hidden;
    vertical-align: middle;
    display: table-cell;
}

.news_tu .news_list li.news .news_imgs img {
    width: 100%;
    height: auto;
    max-height: 100%;
}

.news_tu .news_list li.news .news_wz {}

.news_tu .news_list li.news .news_wz .news_con {}

.news_tu .news_list li.news .news_title {
    line-height: 45px;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

.news_tu .news_list li.news .news_title a {}

/*图文*/
.tu_text {}

.tu_text .news_list {}

.tu_text .news_list li.news {
    margin-bottom: 10px;
}

.tu_text .news_list li.news .news_imgs {
    float: left;
    width: 160px;
    margin-right: -175px;
}

.tu_text .news_list li.news .news_imgs a {
    height: 120px;
    display: table-cell;
    vertical-align: middle;
    background-color: #efefef;
}

.tu_text .news_list li.news .news_imgs img {
    width: 100%;
    height: auto;
}

.tu_text .news_list li.news .news_wz {
    width: 100%;
}

.tu_text .news_list li.news .news_wz .news_con {
    margin-left: 175px;
    padding: 0px 0px;
    position: relative;
}

.tu_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.tu_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 12px;
}

.tu_text .news_list li.news .news_time {
    line-height: 26px;
    font-size: 12px;
}

/*文字图标链接*/
.link_text {
    margin-bottom: 0px;
}

.link_text .news_list {
    margin: 0 -5px;
}

.link_text .news_list li.news {
    float: left;
    width: 20%;
    text-align: center;
}

.link_text .news_list li.news .news_box {
    margin: 0 5px;
}

.link_text .news_list li.news .link_icon {
    display: inline-block;
    width: 100%;
    background-color: #1b2ea3;
}

.link_text .news_list li.news .link_icon:hover {
    background-color: #666;
}

.link_text .news_list li.news .link_con {
    display: block;
    line-height: 30px;
    color: #fff;
}

/*图标链接*/
.link_icon {
    margin-bottom: 0px;
}

.link_icon .news_list {
    margin: 0 -10px;
}

.link_icon .news_list li.news {
    float: left;
    width: 20%;
    text-align: center;
    border: none;
}

.link_icon .news_list li.news .news_box {
    margin: 0 10px;
}

.link_icon .news_list li.news .link_icon {
    display: inline-block;
    width: 100%;
    background-color: #1b2ea3;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.link_icon .news_list li.news .link_icon:hover {
    background-color: #1b2ea3;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.link_icon .news_list li.news .link_icon .icon {
    width: 35px;
    height: 34px;
    margin: 10px 0px;
    border: 0px solid red;
}

.link_icon .news_list li.news.i1 .link_icon .icon {
    background-position: 0px 0px;
}

.link_icon .news_list li.news.i2 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news.i3 .link_icon .icon {
    background-position: -169px 0px;
}

.link_icon .news_list li.news.i4 .link_icon .icon {
    background-position: -258px 0px;
}

.link_icon .news_list li.news.i5 .link_icon .icon {
    background-position: -335px 0px;
}

.link_icon .news_list li.news.i6 .link_icon .icon {
    background-position: -421px 0px;
}

.link_icon .news_list li.news.i7 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news.i8 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news .link_con {
    display: block;
    line-height: 30px;
    color: #000;
}

.post .news_list .news .news_imgs img {
    transition: 0.7s;
}

.post .news_list .news .news_imgs {
    overflow: hidden;
}

.post .news_list .news:hover .news_imgs img {
    transform: scale(1.05);
}

.post-33 {}

.post-33 .con {}

.post-33 .news_list {}

.post-33 .news_list li.news {
    padding-left: 18px;
    background: url('images/news_biao.png') no-repeat 3px center;
}

.post-41 {}

.post-41 .con {
    padding: 15px 0;
}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 25px 10px;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    background: #fff;
}

.col_menu {
    width: 240px;
    float: left;
    margin-right: -240px;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: #0f429b;
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 50px;
    padding: 0px 5px 0px 30px;
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: 1px solid #e4e4e4;
}

/*栏目列表*/
.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    color: #333;
    font-size: 15px;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: 1px solid #F6EAEA;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 5px 0px 5px 28px;
    line-height: 32px;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #0f429b;
    background: #eee;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #0f429b;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #0f429b;
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    font-weight: bold;
    color: #0f429b;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 51px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #0f429b;
}

/**栏目新闻**/
.col_news {
    width: 100%;
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
    margin-left: 290px;
}
.arti_col_news_head{
    margin-top:10px;
    height:20px;
}
.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 48px;
    line-height: 48px;
}

/**当前栏目**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "Microsoft yahei";
    font-weight: normal;
    color: #0f429b;
    border-bottom: 3px solid #CBCBCB;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 46px;
    line-height: 46px;
    color: #666;margin-right: 25px;
}

/**当前位置**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 7px;
}

.col_news_list {
    margin-top: 7px;
}

.col_news_list .news_list .news {
    font-size: 16px;
    line-height: 38px;
    position: relative;
}
.col_news_list .news_list .news:hover{
    background-color:#e9e9e996;
    border-left:4px solid #0f429b;
    padding:0 10px;
    transition:all 0.4s;
}
.col_news_list .news_list .news:hover .news_title a{
    transition:all 0.4s;
    color:#0f429b;
}
.col_news_list .news_list li.news span.news_title {
    float: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 110px;
}

.col_news_list .news_list li.news span.news_meta {
    /* position: absolute; */
    /* right: 0; */
    /* top: 0; */
}

.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/

#wp_paging_w6 .wp_paging {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;
    text-align: right;
}

#wp_paging_w6 .wp_paging li {
    margin: 0;
    line-height: 20px;
    height: 20px;
    float: none;
    display: inline-block;
}

#wp_paging_w6 .wp_paging li.pages_count {
    display: none;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_paging_w6 .wp_paging li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;
    color: #000;
}

.wp_paging li input {
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_paging_w6 .wp_paging li a:hover {
    background: #79452E;
    color: #fff;
}

#wp_paging_w6 .wp_paging li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;
    border: 1px solid #9E9E9E;
    background: transparent;
}

#wp_paging_w6 .wp_paging li span:last-child {
    margin: 0;
}

#wp_paging_w6 .wp_paging li em {
    font-weight: 400;
}

.wp_paging li span.pages {
    padding: 0 10px;
}

#wp_paging_w6 .wp_paging li span.all_count {
    margin: 0 15px;
}

/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    padding: 20px 23px;
    min-height: 550px;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 48px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    text-align: center;
    color: #182880;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 40px;
    font-family: "Microsoft YaHei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 10px;
    text-align: center;
    border-top: 1px solid #ececec;
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}

/**页脚开始**/
#footer {
    background: #2B4F9D;
}

#footer .inner {
    padding-top:49px;
    position: relative;
}
#footer .inner1{
    width:1400px;
    margin:0 auto;
    margin-top:20px;
    padding-top:20px;
    padding-bottom:23px;
    font-size:14px;
    letter-spacing:0.05em;
    text-align:center;
    color:rgba(255,255,255,0.6);
    border-top:1px solid rgba(255,255,255,0.2);
}
.footcrt {
    margin-bottom: 10px;
}
#footer .inner .mod {}

#footer .inner .foot-left {
    float: left;
    margin-top:8px;
    color:#fff;
}
#footer .inner .foot-left .tt{
    margin-bottom:21px;
    font-size:14px;
}
#footer .inner .foot-left p{
    font-size:14px;
    opacity:0.6;
    line-height:24px;
}
#footer .inner .foot-center{
    float:left;
    margin-left:284px;
}
#footer .inner .foot-center .bottom_logo{
    margin-bottom:8px;
}
#footer .inner .foot-center .bottom_logo img{
    display:block;
    margin:0 auto;
}
#footer .inner .foot-center .bottom_title{
    font-size:24px;
    color:#fff;
    font-family:'宋体';
    font-weight:bold;
    text-align:center;
    line-height:40px;
}
#footer .inner .foot-right {
    float: right;
    margin-top:8px;
}
#footer .inner .foot-right .tt{
    margin-bottom:21px;
    font-size:14px;
}
#footer .inner .foot-right .tt .tit{
    color:#fff;
}
#footer .inner .foot-right .con .news_title{
    line-height:24px;
}
#footer .inner .foot-right .con .news_title a{
    font-size:14px;
    color:#fff;
    opacity:0.6;
}
#footer .inner p {
    font-size: 12px;
    line-height: 21px;
    font-weight: normal;
    text-align: left;
    color: #fff;
}

#footer .inner p span {
    /* margin: 0 3px; */
}

#footer .inner .copyright {}

#footer .inner .copyright span {}
#footer .inner .copyright .crt_tit{
    letter-spacing:2em;
}
#footer .inner .copyright a {
    color: #eee;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 20px;
    height: 20px;
    border: 0px;
    background: transparent url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    margin-top: 5px;
    border-radius: 70px;
    box-shadow:0 3px 6px 0px rgba(0,0,0,0.2);
    width:220px;
    height:48px;
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 10px;
    margin-right: 40px;
    height:48px;
    padding-top:10px;
    padding-left:13px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 22px;
    padding: 4px 0;
    line-height: 22px;
    background: none;
    color: #999999;
    font-size: 14px;
    border: 0;
    outline: 0;
    font-family: "Microsoft Yahei";
}

.wp-search .search-btn {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 19px;
    top: 13px;
}

.wp-search .search-btn input.search-submit {
    width: 20px;
    height: 20px;
    border: 0;
    outline: 0;
    background: transparent url(images/search.png) no-repeat center;
    cursor: pointer;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: right;
}

.shares li {
    float: left;
    margin: 0 6px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 0px solid red;
    background: url('images/share_icon.png') no-repeat;
    opacity: .6;
    filter: Alpha(opacity=60);
    vertical-align: top;
}

.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li.i1 a {
    background-position: 0px 0px;
}

.shares li.i2 a {
    background-position: -72px 0px;
}

.shares li.i3 a {
    background-position: -144px 0px;
}

.shares li span {
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    z-index: 100;
    margin-left: -50px;
    width: 100px;
}

.shares li .con img {
    width: 90px;
    height: 90px;
    vertical-align: top;
    background: #fff;
}

/**友情链接**/
.botlinks .links-wrap {
    position: relative;
    float: left;
    display: inline-block;
    margin: 4px 10px;
    width: 150px;
    line-height: 32px;
    background: #fff;
    border: 1px solid #d0d0d0;
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 25px 0 10px;
    color: #a1a1a1;
    background: url(images/arrow.png) no-repeat right top;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #333;
    background-position: right bottom;
    cursor: pointer;
}

.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 33px;
    width: auto;
    min-width: 180px;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    background: #f5f5f5;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 0;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 6px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #fff;
    background: #0f429b;
    cursor: pointer;
}

/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {
/*     bottom: 40px;
    left: 40px;
    margin-left: 0px; */
    position:relative;
    width:1400px !important;
    height:80px;
    left:0;
    margin: 0 auto;
    top:-55px;
}

.mbanner .focus .focus-title-bg {
    background-color: #fff;
    opacity:1;
}
.mbanner .focus  .focus-title{
    color:#333333;
    line-height:80px;
    font-size:24px;
    margin-left:20px;
    font-weight:400;
}
.mbanner .focus .focus-pagination {
    position: absolute;
    right: 274px;
    bottom: 84px;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 34px;
    height: 21px;
    margin-right: 16px;
    background: #fff url(images/focus.png);
}

.mbanner .focus .focus-page-active {
    width: 34px;
    background: #fff url(images/focused.png);
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 58px;
    height: 53px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: url(images/slide_next.png) no-repeat;
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
}

.mbanner .focus .focus-next {
    right: 0px;
    background-position: right top
}

.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #146CC1;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.possplit {
    background-image: none;
    text-indent: unset;
    width: 20px;
    text-align: center;
}
/* @font-face {
    font-family:'siyuan';
    src: url('font/SourceHanSerifCN-Heavy-4.ttf');
} */
/*************************************************************
 * 特殊页面
 */
/*二级页面*/